@charset "utf-8";
/* CSS Document */





body{
background-color: #fffcb1;
margin:0;
font-family:"Lucida Sans Unicode","Lucida Grande",Arial,Helvetica,Hiragino Kaku Gothic ProN, "ヒラギノ角ゴ ProN W3", Osaka, "メイリオ", sans-serif !important
}




.box_0{
display: flex;
justify-content: center;
width: 800px;
flex-direction: column;
position: relative;
margin-left: auto;
margin-right: auto;
padding-top: 64px;
}

.box_1{
display: flex;
width: 100%;
text-align: center;
font-size: 26px;
margin-bottom: 46px;
}

.box_2{
display: flex;
width: 100%;
text-align: center;
font-size: 26px;
margin-bottom: 58px;
}

.box_3{
width: 100%;
background-color: white;
height: 800px;
border-radius: 32px;
box-shadow: 0px 0px 16px -6px rgba(0,0,0,0.6);
}

.midashi{
width: 100%;
height: 124px;
background-color: #ff6600;
border-top-left-radius: 32px;
border-top-right-radius: 32px;
color: white;
font-size:26px;
font-weight: bold;
display: flex;
padding-left: 40px;
align-items: center;
box-sizing: border-box;
}

.white_area{
padding:40px;
position: relative;
margin-bottom: 30px;

}

.honbun{
width: 73%;
font-size: 18px;
margin-bottom: 54px;
}

.journal {
	position: absolute;
	top: -88px;
	right: 32px;
}

.journal img {
box-shadow: 0px 0px 10px 0px rgba(136, 136, 136, 1);
}

.orange_midashi{
font-size: 32px;
font-weight: bold;
display: flex;
justify-content: center;
color: #ff6600;

}

.tel{
font-size: 64px;
font-weight: bold;
display: flex;
align-items: center;
justify-content: center;
}

.number{
display: block;
font-weight: bold;
}

.tel img{
display: block;
margin-right: 10px;
position: relative;
bottom: 2px;
}

.time_day_box{
width: 460px;
margin-left: auto;
margin-right: auto;
font-size: 18px;
margin-bottom: 64px;
}

.square_midashi{
border-radius: 4px;
background-color: #e5dbd4;
padding:8px 12px 8px 12px;
color:#6a462d;
margin-right: 10px;
display: inline-block;
font-weight: bold;
}

.time{
margin-bottom: 14px;
}

.usu_red_area{
background-color: #ffeae8;
text-align: center;
padding-top: 28px;
padding-bottom: 28px;
border-radius: 16px;
}

.red_midashi{
color: #ff3522;
font-size: 18px;
margin-bottom: 16px;
font-weight: bold;
}

.navy_text{
font-size: 21px;
color: #205278!important;
font-weight: bold;
text-decoration: underline;
}

.navy_text a{
color: #205278!important;
}

.navy_text a:link{
color: #205278!important;
}

#copy{
display: flex;
justify-content: center;
padding-top: 30px;
font-size: 14px;
padding-bottom: 14px;
}

/*1040px以下*/
@media screen and (max-width: 480px){

.box_0{
width: 92%;
}

.box_1{
font-size: 18px;
}

.box_1 img{
width: 100%;
}

.box_2 img{
width: 100%;
}

.box_2{
font-size: 18px;
}

.midashi{
padding-left: 20px;
padding-right: 20px;
text-align: center;
height: 100px;
font-size:20px;
}

.journal{
position: relative;
top:0px;
display: flex;
right: 0px;
justify-content: center;
}

.journal img{
width: 24%;

}

.honbun{
width: 100%;
font-size: 16px;
margin-bottom: 10px;
}

.tel{
font-size: 32px;
}

.tel img{
width:10%;

}

.white_area{
padding:10px 10px 10px 10px;
margin-bottom: 0px;
}

.time_day_box{
font-size:16px;
width: 94%;
}

.orange_midashi{
font-size: 18px;
text-align:center;
margin-top: 16px;
}

.time_day_box{
margin-top: 20px;
margin-bottom: 20px;
text-align:center;
}

.square_midashi{
display: block;
padding:2px 2px 2px 10px;
margin-bottom: 6px;
}
.usu_red_area{
text-align: left;
padding:16px;
}

.box_3{
height: inherit;
}


.navy_text{
font-size: 18px;
}

}

